<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="likePersonSearchViewByPersonSearch">
        <![CDATA[
            SELECT view
            FROM PersonSearchView view
            WHERE view.personSearch LIKE :personSearch
        ]]>
    </query>
    
    <query name="fullNameEqualsToPersonSearch">
        <![CDATA[
            FROM PersonSearchView view
            WHERE 
                view.personSearch = :personSearch
        ]]>
    </query>

</hibernate-mapping>
